﻿@model IEnumerable<OnlineShop.DAL.Data.Models.User>
@{
    ViewData["Title"] = "Edit";
}
<ul>
    @foreach (var item in Model)
    {
        <li>@item.UserName</li>
        <li>
            Orders
            <ul>
                @foreach (var order in item.Orders)
                {
                    <li>@order.OrderStatus</li>
                    <li>
                        Order Items
                        <ul>
                            @foreach(var orderItem in order.OrderItems)
                            {
                                <li>@orderItem.Good.Title</li>
                                <li>@orderItem.Quantity</li>
                                <li>@orderItem.TotalPrice</li>
                            }
                        </ul>
                    </li>
                }
            </ul>
        </li>
    }
</ul>
